.indented {
    text-indent: 50px;
}

.course-img {
    width: auto;
    height: 80px;
    object-fit: cover;
    float: left;
    margin-right: 18px;
    margin-top: 5px;
}
.course-text h2 {
    margin: 0;
    font-size: 34px;
    font-weight: 800;
}
.course-sub {
    margin: 2px 0 14px 0;
    font-style: italic;
    font-weight: 700;
}
.clear {
  clear: both;
}
.classwork-layout {
    display: flex;
    gap: 25px;
}

.class-sidebar {
    width: 130px;
    flex-shrink: 0;
}

.class-sidebar ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.class-sidebar li {
    margin-bottom: 18px;
}

.class-sidebar a {
    text-decoration: none;
    color: purple;
    font-size: 15px;
}

.class-sidebar a:hover {
    font-style: italic;
}

.classwork-content {
    flex: 1;
}

@media (max-width: 430px) {
    .classwork-layout {
        display: block;
    }

    .sidenav {
        display: none;
    }

    .course-img {
        width: 90px;
        height: auto;
        margin-right: 12px;
    }

    h2 {
        font-size: 22px;
    }

    p {
        font-size: 15px;
        line-height: 1.4;
    }
}
